<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd">
<suite name="Suite">
	<test name="Test Priority - 1" preserve-order="true">
		<groups>
			<run>
				<include name="priority1" />
			</run>
		</groups>
		<classes>
			<class name="com.ralfsoft.atmn.tests.Tests" />
		</classes>
	</test>

	<test name="Test Priority - 2">
		<groups>
			<run>
				<include name="priority2" />
			</run>
		</groups>
		<classes>
			<class name="com.ralfsoft.atmn.tests.Tests" />
		</classes>
	</test>

	<test name="Test Priority - 3">
		<groups>
			<run>
				<include name="priority3" />
			</run>
		</groups>
		<classes>
			<class name="com.ralfsoft.atmn.tests.Tests" />
		</classes>
	</test>

	<test name="Test Priority - 4">
		<groups>
			<run>
				<include name="priority4" />
			</run>
		</groups>
		<classes>
			<class name="com.ralfsoft.atmn.tests.Tests" />
		</classes>
	</test>

	<test name="Test Priority - 5">
		<groups>
			<run>
				<include name="priority5" />
			</run>
		</groups>
		<classes>
			<class name="com.ralfsoft.atmn.tests.Tests" />
		</classes>
	</test>
	
	<listeners>
		<listener class-name="org.uncommons.reportng.HTMLReporter" />
		<listener class-name="org.uncommons.reportng.JUnitXMLReporter" />
		<listener class-name="com.ralfsoft.atmn.core.CustomTestListener" />
	</listeners>
</suite> 
